GET
/api/v1/meetings/{id}/participantsGet Meeting Participants
Returns a list of participants for a given meeting ID.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
Meeting ID to get participants from.
Responses
200
PublicApiGetMeetingMeetingParticipantsResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredPublicApiGetMeetingParticipantsResponseDto
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": {
"meetingId": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d",
"participants": [
{
"id": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d",
"name": "John Doe",
"email": "john.doe@example.com",
"isHost": true,
"isInternal": false
}
]
}
}
401Unauthorized - missing or invalid API key or Bearer token